Apache-Session-Wrapper

Prerequisites

Apache-Session-Wrapper declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache::Session1.81Apache-Session-1.93128.57
Class::Container0Class-Container-0.12128.57
Exception::Class0Exception-Class-1.40134.29
File::Spec0PathTools-3.62125.71
File::Temp00.00
Module::Build0Module-Build-0.4216134.29
Params::Validate0.7Params-Validate-1.21134.29
Scalar::Util0Scalar-List-Utils-1.43134.29

Apache-Session-Wrapper declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

Apache-Session-Wrapper declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571